LaunchMee

LaunchMee Created by tasmaniski. This templates have specific characteristics, namely: LaunchMee is a software made for short presentation of your idea online in order to find out if there is a need for it on the market before you start developing it. It is a platform for launching new ideas(future .

You can use this LaunchMee on Php scripts category for admin, area, demo, launch page, launchmee, minimum viable product, MVP and another uses.

LaunchMee
© Copyright by tasmaniski

Features:

  • None: None
  • Zend: Zend
  • Php 5.x, mysql 5.x: PHP 5.x, MySQL 5.x
  • Ie8, ie9, ie10, firefox, safari, opera, chrome: IE8, IE9, IE10, Firefox, Safari, Opera, Chrome
  • Javascript js, html, css, php, sql: JavaScript JS, HTML, CSS, PHP, SQL
  • None: None

LaunchMee is a software made for short presentation of your idea online in order to find out if there is a need for it on the market before you start developing it. It is a platform for launching new ideas(future product).

LaunchMee product consists Landing Page and Admin Panel.

  • Landing Page: can be fully edited, with the control over the entire html/css and other advanced setups. It is used to present your idea, get the information and make statistics of the potential users/subscribers.
  • Admin Panel: Access and check all the subscribers on your Landing Page with all their data and other advanced features.

Landing Page demo: http://demo.launchmee.com

Admin Panel Demo: http://demo.launchmee.com/admin (admin@admin.com / admin)

Very simple Instalation Wizzard.

When you purchase the product you will get one zip folder. Extract it in web folder of your web server(www). After that, it is enough to run the index.php page using your web browser. For example: http://127.0.0.1/launchmee/index.php and installation wizard will run. After that, just follow the short instructions.

LaunchMee Requirements

  • Should have installed: PHP 5.x
    • It also requires that you have PHP GeoIP functions enabled. Without this everything will work, but you will not have a full functionality.
  • Should have installed: MySQL or PostgreSQL
  • Have to install a web server (Apache, Nginx or other).